namespace Monkey.Game
{

    public static class FemaleCharacterManager
    {

        private const string FEMALE_CHARACTER_GAME_OBJECT_PATH = "/Female Avatar Root Haired V0.826";

        static FemaleCharacterManager()
        {

        }

        public static bool DoesFemaleCharacterExist()
        {
            return (UnityEngine.GameObject.Find(FEMALE_CHARACTER_GAME_OBJECT_PATH) != null);
        }

        public static UnityEngine.GameObject GetFemaleCharacterGameObject()
        {
            return UnityEngine.GameObject.Find(FEMALE_CHARACTER_GAME_OBJECT_PATH);
        }

    }

}
